﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Costura.Fody" version="4.0.0" targetFramework="net472" />
  <package id="Fody" version="5.0.0" targetFramework="net472" developmentDependency="true" />
  <package id="UnmanagedExports" version="1.2.7" targetFramework="net472" />
  <package id="DllExport" version="1.7.4" targetFramework="net40" />
</packages>